Parameters

collection
dictionary
title
string
description
string
scope_type
number
condition_type
number
manual_ids
array
conditions
dictionary
medium
array
active
boolean
POST/
curl https://api.tradly.app/ \
  -H "Authorization: Bearer YOUR_PUBLISHABLE_OR_SECRET_KEY" \
  -H "Content-Type: application/json" \
  -X POST \
  -d '{
  "collection": {
    "title": "automatic collection - tags",
    "description": "supply",
    "scope_type": 4,
    "condition_type": 1,
    "manual_ids": [
      20,
      25,
      24
    ],
    "conditions": {
      "OR": {
        "tags": [
          "Limon",
          "Pet",
          "coffee",
          "Fashion"
        ]
      }
    },
    "medium": [
      1
    ],
    "active": true
  }
}'
RESPONSE
{
  "status": true,
  "data": {
    "collection": {
      "id": 1
    }
  }
}